package org.silverpeas.mobile.client.apps.sharesbox.resources;

public class ShareMessages_ implements org.silverpeas.mobile.client.apps.sharesbox.resources.ShareMessages {
  
  public java.lang.String title() {
    return "Mes partages";
  }
  
  public java.lang.String delete() {
    return "Supprimer";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Etes-vous sur de supprimer ces partages ?";
  }
}
